Bug 3472 - устаревший параметр в sysctl.conf
: устаревший параметр в sysctl.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-12 15:31 by
Modified: 2005-08-30 07:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-12 15:31:19
стоит:
startup-0.7-alt1
kernel-image-std-up-2.4.22-alt14
(из Kompact)

конфиг /etc/sysctl.conf дефолтный.

sysctl =p говорит
error: 'net.ipv4.ip_always_defrag' is an unknown key

есть мнение, что оно осталось от времен 2.2 и его надо вычистить оттуда ;)


Steps to Reproduce:
1.sysctl -p
2.
3.
------- Comment #1 From 2004-03-04 18:11:54 -------
Ok, I'll remove it. 
------- Comment #2 From 2004-03-06 02:49:32 -------
Fixed in startup-0.8.3-alt1